.cta-banner {
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 100px;
    z-index: 95;
    position: fixed;
    background-color: var(--white);
    border-top: 1px solid rgba(var(--rvv-border-color), var(--rvv-border-opacity));
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .25s ease;
}

.cta-banner.hide {
    transform: translateY(100%);
}

.cta-banner__inner {
    grid-gap: 25px;
    align-items: center;
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr;
    position: relative;
}

.cta-banner .bubble {
    background: #E7EFF8;
    color: var(--rvv-font-color);
    font-size: 18px;
    padding: .75rem 1.5rem;
    border-radius: 5px;
    position: relative;
}

.cta-banner .bubble:before {
    background: inherit;
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    left: 0;
    margin-left: -10px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
}

@media (min-width: 768px) {
    .cta-banner .bubble {
        padding: 1.25rem 2rem;
    }
}

@media (max-width: 480px) {
    .cta-banner__inner {
        display: flex;
        flex-direction: column;
        grid-gap: 10px;
    }
    .cta-banner .bubble {
        font-size: 1rem;
        line-height: 1.5rem;
        padding: .75rem 1.5rem;
    }
    .cta-banner .bubble:before {
        left: calc(50% - 10px);
        position: absolute;
        top: -5px;
        margin: 0;
    }
    .cta-banner .avatar {
        width: 64px;
        height: 64px;
    }
}

.cta-banner .btn {
    position: absolute;
    top: .5rem;
    right: .5rem;
    border: none;
}
